/* visual styles */
body{
    margin:0;
    font-family:sans-serif;
    font-size:40px;
    color:#ffffff;
    text-align:center;
}
.fullscreen-cont {
    margin-bottom:2px;
}

a img { border: none; }

/* fullscreen setup */
html, body {
    /* all the tags up to .fullscreen-cont must have this style */
    height:100%;
}
.fullscreen-cont,
.fullscreen-img {
    display:block !important;
    position:relative;
    min-width:100%;
    min-height:100%;
    overflow:hidden;
}

/* content styles */
.fullscreen-img {
    display:block;
    position:absolute;
    z-index:1;
	display:none;
}
.content {
    display:block;
    position:relative;
    z-index:2;
	text-align:left;
	width:735px;
	margin:0 auto;
	padding-top:175px;

}

.content .leftcol {
    width:430px;
	float:right;
	border-left:1px solid #000000;
	padding-left:30px;
}

.content .rightcol{
	float:left;
	width:250px;
	text-align:right;
	padding-right:0px;
	height:30%;
}

.content h1{
	font-family: 'Raleway', sans-serif;
	font-size:28px;
	font-weight: 400; 
	line-height:39px;
	margin-top:0px;
	margin-top:-8px;
	width: 90%;
}

.content p{
	font-family: 'Raleway', sans-serif;
	font-size:14px;
	line-height:20px;
	font-weight: 400; 
	width: 90%;
}
a{
	color:#FFFFFF;
}
.fri_logo, md_logo{
	margin-top:20px;
	margin-bottom:15px;
}

.md_logo{
	float: right;
	margin-bottom:15px;
	margin-top:25px;
}
.dl_logo{
	float: right;
}

.fri_logo{
	width:80%;
	height:auto;
}

@media all and (max-width: 705px){
  .content {
	width:90%;
	padding-top:30px;

}
.content h1, .content p{
	width:100%;
}
.content .leftcol, .content .rightcol {
	float:none;

}

.content .rightcol{
	text-align:center;
	width:90%;
	height:20%;
	margin:0 auto;
}

.content .leftcol{
	clear:both;
	text-align:left;
	width:90%;
	margin:0 auto;
	border-left:none;
	border-top:1px solid #000000;
	padding-top:30px;
	margin-top:70px;
	padding-left:0px;
}

.dl_logo{
	margin-bottom:20px;
	margin-top:10px;
	float:left;
	width:60%;
	height:auto;
}

.md_logo{
	margin-top:0px;
	width:28%;
	height:auto;
	float:right;
}

.content h1{
	font-size:20px;
	line-height:30px;
}




}
